Enigmail

Archived user self-help and discussion area.
Forum rules
This board is for people who continue to use FossaMail, whether the last official build or later unofficial (private) builds. Exchange ideas, tips, etc. -- users helping users.
No official support will be provided here, this is purely for those who continue using FossaMail for as long as it's still viable.
Locked
User avatar
TechnoLurker
Hobby Astronomer
Hobby Astronomer
Posts: 26
Joined: 2017-03-01, 16:23

Enigmail

Post by TechnoLurker » 2018-02-05, 20:58

Does anyone know if versions of Enigmail newer than 1.9.7 versions (1.9.8.1 or 1.9.9) work with FossaMail? I know the install.rdf of version 1.9.7 supports Tbird versions from 38 to 56, but in the install.rdf for 1.9.8.1 shows Tbird versions from 52 to 56. Just curious if anyone has edited and tried them.

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 30187
Joined: 2011-08-28, 17:27
Location: Tranås, SE
Contact:

Re: Enigmail

Post by Moonchild » 2018-02-05, 21:05

1.9.7 is the version you need for FossaMail. Later versions will likely not work.
"Son, in life you do not fight battles because you expect to win, you fight them merely because they need to be fought." -- Snagglepuss
Image

User avatar
TechnoLurker
Hobby Astronomer
Hobby Astronomer
Posts: 26
Joined: 2017-03-01, 16:23

Re: Enigmail

Post by TechnoLurker » 2018-02-06, 15:29

That's kind of what I figured. Thanks!

Locked